body, p {
    font-family: Arial, sans-serif;
}
h1, h2, h3, h4, h5, .button {
    font-family: 'Quicksand', sans-serif;
    font-weight: 600;
}
h1 {
    border-left: 8px solid #0db5df;
    padding-left: 20px;
}+
ul, ol {
    margin-left: 30px;
}

.cms-panel-content ul, ol {
    margin-left: 0px;
}

header {
    border-bottom: 3px solid #129DCF;
    position: relative;
}

img.right {
padding: 0.5em 0 0.5em 1em;
}

img.left {
padding: 0.5em 1em 0.5em 0;
}
label {
font-weight: 800;
font-family: 'Quicksand', sans-serif;
margin: 10px 0;
}
fieldset {
border: none !important;
}
.sidebar a {
color: #fff;
}
input[type="submit"] {
	text-transform: uppercase;
font-weight: 700;
background: #0093c9;
color: #fff;
padding: 0.75em 2em;
margin: 1em 0.75em 2em;
border-radius: 5px;
border: 2px solid #0093c9;
}
input[type="submit"]:hover {
	border: 2px solid #0083B3 !important;
background: #44B5DF !important;
}
textarea {
height: auto;
}
#Remember .checkbox {
float:right;
margin: 10px;
}
a.button {
    background: #0EB5E1;
    border: 2px solid #0EB5E1;
    padding: 0.5em 1em;
    border-radius: 7em;
    color: #fff;
}
a.button:hover {
    background: #fff;
    border: 2px solid #ff964a;
    color: #ff964a;
}
.page-title {
    background-color: #0EB5E1;
    color: #fff;
}
.page-title .row {
    background: url(../images/mask.png);
    background-position: 100% 54%;
    background-size: 65%;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    display: table;
    
}
.breadcrumbs-container {
    background: #f8f8f8;
    border-bottom: 1px solid #f0f0f0;
    margin-bottom: 2em;
}
.row.breadcrumbs {
    margin: 0 auto;
    padding-left: 0.5em;
}

#Breadcrumbs{
	margin: 0.5em auto;
}
.page-title h1 {
    color: #fff;
    border-left: none;
    margin: 0;
    padding: 1em 10px;
    display: table-cell;
    vertical-align: middle;
}
.menu-bg {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 50%;
    height: 49px;
    background-color: #0db5df;
}
.banner {
    margin-top: 2em;
}
.menu-wrapper {
    position: relative;
    height: 110px;
}
.menu-inner {
    position: absolute !important;
    bottom: 0;
    right: 0;  
}
nav {
    line-height: 49px;
    background: transparent;
}
.cta {
    position: absolute;
    right: 0;
    top: 12px;
}
.cta li {
    float: left;
    padding: 0 1em;
}
.cta li:last-child {
    border-left: 1px solid #eee;
}
.cta {
    list-style: none;
}
.cta img {
    margin-right: 10px;
}
.top-bar, .top-bar-section ul {
    background: transparent !important;
}
.top-bar-section li a:not(.button):hover {
    background: #0093c9 !important;
}
.top-bar-section li a:not(.button) {
    font-family: font-family: 'Quicksand', sans-serif;
    padding: 0 25px;
    line-height: 49px;
    font-family: 'Quicksand', sans-serif;
    background: #0db5df;
    font-size: 18px;
    border-right: 1px solid #32c0e4;
    border-left: 1px solid #18b8e1;
    font-weight: 700;
}
ul.dropdown {
	box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
}
ul.dropdown li a {
	background: rgb(78, 93, 126) !important;
}
.top-bar-section .has-dropdown > a:after {
top: 24.5px;
}
.top-bar-section li a:not(.button):hover {
background: #0093c9 !important;
}
.top-bar-section ul li:hover > a {
background: #0093c9 !important;
}
.top-bar-section .dropdown li.title h5 a {
line-height: 49px !important;
}
.logo {
    margin: 10px auto;
    display: block;
}
.options {
    background: #0db5df;
    color: #fff;
    text-align: center;
    padding: 1em;
    margin:2em 0;
}
.options h4 {
    text-transform: uppercase;
    color: #fff;
    line-height: 1em;
    font-weight: 700;
    height: 3em;
}
.options h4::after {
    content:"";
    display: block;
    margin: 10px auto;
    text-align: center;
    width: 50px;
    background: #113c47;
    height: 3px;
}
.options .button {
    text-transform: uppercase;
    font-weight: 700;
    background: #0093c9;
    color: #fff;
    padding: 0.5em 1em;
    margin: 1em 2em 0;
}
.options .button:hover {
    background: #fff;
    color: #ff7c1d;
}
.options .fa-inverse {
    color: #ff7c1d !important;
}
.options .fa-stack {
    color: #fff;
}
.options .fa-stack:hover i.fa-circle {
    color: #ff7c1d;  
    cursor: pointer;
}
.options .fa-stack:hover i.fa-inverse {
    color: #fff !important; 
    cursor: pointer;
}
.sponsors {
    border-top: 2px solid #ff964a;
    text-align: center;
    padding-top: 1em;
    margin-top:3em;
}
.sponsors ul li {
border-top: 2px solid #fff;
}
.sponsors ul li:hover {
border-top: 2px solid #ff964a;
}
.newsletter {
    background: #0db5df;
    padding: 1em;
}
.newsletter h2 {
    color: #fff;
    font-weight: 700;
    text-align:center;
}
.copyright {
    background: #233941;
    text-align: center;
    color: #7E8385;
    padding: 1em;
    font-size: 14px;
}
footer-menu {
    display: table;
    margin: 0 auto;
}
.footer-menu li:last-child {
    border-left: 1px solid #bbb8b8;
}
.footer-menu li:last-child img {
    margin-right: 15px;
}
footer ul {
    list-style: none;
    text-align: center;
    margin: 0;
}
footer li {
    display: inline;
    height: 70px;
    line-height: 70px;
}
footer li a {
    padding: 20px 20px;
    color: #383838;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 70px;
}
.newsletter button {
    background: #ff7c1d;
    display: block;
    border: none;
    border-radius: 0;
    width: 100%;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 1em;
}
.newsletter button:hover {
    background: #0093c9;
    color: #fff;    
} 
input#Form_NewsletterRegisterForm_Email {
border: none;
height: 3.25em;
}
.sponsors h5::after {
    content:"";
    display: block;
    margin: 10px auto;
    text-align: center;
    width: 50px;
    background: #1dbae1;
    height: 3px;
}
.top-bar.expanded .title-area {
    background: #0093c9;
}
.top-bar.expanded .toggle-topbar a {
    color: #fff;
}
.top-bar.expanded .toggle-topbar a span {
    -webkit-box-shadow: 0 10px 0 1px white, 0 16px 0 1px white, 0 22px 0 1px white;
    box-shadow: 0 10px 0 1px white, 0 16px 0 1px white, 0 22px 0 1px white;
}
.top-bar .toggle-topbar.menu-icon {
    padding:0;
    right:50%;
    margin-right:-36px;
}

.sidebar {
    background: url(../images/sidebar-bg.png) bottom right no-repeat #0db5df;
    padding: 0 0 1em 0;
    border-top-left-radius: 24px;
    border-bottom-right-radius: 24px;
    
}
.sidebar .item {
    border-bottom: 1px solid #5ADEFF;
    margin-bottom: 0.5em;
    padding: 0.5em 1em;
}
.sidebar .item:last-child {
    border-bottom: none;
    margin-bottom: 0;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.register-btn {
	padding: 1em 0;
}
.divider {
    height: 1em !important;
    background: url(../images/zigzag.png) 0 50% repeat-x;
    background-size: 10%;
    clear: both;
    margin: 0.5em 0 1.5em;
    border: none;
  }
  
/*** events ***/

.event-padding > div {
    padding: 1em;
}

.event-listing h6 {
    border-left: 5px solid #ff964a;
    padding-left: 1em;
    font-weight: 700;
    font-family: quicksand;
    font-size: 1.2em;
    color: #727272;
     -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease
}  

.event-listing p {
    font-size: 0.75em;
    color: #575757;
}

.event-listing h6:hover {
    border-left: 5px solid #0db5df;
    color: #0db5df;
}

.event-image img {
    border: 5px solid #eee;
     -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
	margin-bottom:1em;
}
blockquote {
border: none !important;
	padding-left: 2em;
}
blockquote::before {
content: "\f10d";
font-family: FontAwesome;
float: left;
position: absolute;
left: 15px;
font-size: 20px;
}

.event-image img:hover {border: 5px solid #0EB5E1;}

.sidebar h4 {
    font-size: 1.2em;
    color: #fff;
}

.sidebar h4 span {
    font-size: 12px;
    margin-top: 6px;
    color: #5ADEFF;
    float: right;
    text-align: right;
}

.sidebar h3.top {
    color: #fff;
    padding: 0.5em;
    text-align: right;
    border-bottom: 1px solid #ddd;
    margin: 0;
    background: #ff7c1d;
    border-radius: 24px 0 0 0;
}


@media only screen and (min-width: 950px) and (max-width: 1200px) {
        
    .top-bar-section li a:not(.button) {
        padding: 0 15px;
    }
    
    .divider {background-size: 20%;}
    
}
@media only screen and (min-width: 768px) and (max-width: 950px) {
        
    .top-bar-section li a:not(.button) {
        padding: 0 8px;
        font-size: 14px;
    }
    .options h4 {
        font-size: 1.2em !important;
    }
    .options .button {
        padding:1em 0;
        margin: 0;
    }
    .logo {
        margin: 20px auto;
    }
    footer li a {
        padding: 20px 10px;
        font-size: 14px;
    }
    
}
@media only screen and (max-width: 768px) {
        
    .top-bar {
        background: #0db5df !important;
    }
    .menu-inner {
        position: relative !important;
    }
    .top-bar-section li a:not(.button) {
        text-align: center;
    }
    .footer-menu li:last-child {
        border: none;
    }
	footer li.current, footer li.link, footer li.section {
		display: none;
	}
    .options {
        margin: 0 0 1em 0;
    }
    .options h4 {
        font-size: 1em;
    }
    .options .fa-stack {
        font-size: 3em;
    }
    .menu-wrapper {
        height: auto;
    }
    h1 {
        font-size: 1.7em;
    }
    .sponsors {
        margin-top: 1em;
    }
    .sidebar {
        border: none;
        padding: 0;
        background: #0db5df;
        margin-top: 2em;
    }
    .divider {background-size: 50%;}
    .logo {max-width: 70%;}
    
}